.mob__table {
    width: 100%;
    overflow-x: scroll;
}
@media screen and (min-width: 100px) and (max-width: 767px) {
    .wrapper{
        width: 100%;
    }
    header  .top {
        width: 310px;
        font-size: 7pt;
        height: 67px;
    }
    .mob_menu{
        top:32px;
    }

    header  .top ul {
        margin-left: 2px;
        height: 30px;
        overflow: hidden;
        display: none;
    }
    header .top li:first-child {
        margin-left: 18px;
    }

    header  .top li {
        margin-left: 18px;
    }
    header  .top li a:before{
        left: -10px;
    }
    header .top a {
        padding-left: 20px;
    }
    header  .top .lang {
        line-height: 20px;
    }
    header  .top  .lang:before,
    header  .top .lang:after{
        top:4px;
    }


    header .bottom{
        height: 200px;
    }
    header .bottom .logo {
        width: 90px;
        margin: 17px auto auto auto;
        float: inherit;
    }
    header .bottom h1 {
        font-size: 7pt;
        line-height: 13px;
        text-align: center;
    }

    header .bottom .search_block {
        float: inherit;
        margin: 14px auto;
    }

    header .bottom form {
        width: 80%;
        margin: 0 auto;
    }

    header .main_menu {
        position:absolute;
        top:60px;
        background: #fff;
        width:100%;
        height: 100%;
    }
    header .main_menu ul li:first-child {
        border-top: 1px solid #b1b1b1;
    }
    .page{
        float:none;

    }
    .page .content {
        float:none;
        margin:20px auto;
    }
    .right_bar{
        float:none;
        margin:20px auto;
    }

    footer .block {
        width: 100%;
        margin: 15px 7px 0 0;
    }

    .index__item {
        margin-left: auto;
        margin-right: auto;
        float: inherit;
    }
    .index__items .index__item:nth-child(3) {
        margin-right: auto;
    }
    .footers .copyright {
        width: 100%;
        float: inherit;
        box-sizing: border-box;
    }
    .footers .footer__counter {
        width: 310px;
        float: inherit;
        margin-left: auto;
        margin-right: auto;
        display: none;
    }
    footer .top {
        margin-bottom: 0px;
    }
    footer {
        width: 100%;
    }
    footer .block.block__last {
        float: inherit;
        position: relative;
        left: 0;
        width: 100%;
        display: none;
    }
    header .main_menu {
        display: none;
        margin-top: 7px;
        z-index: 1;
        padding-bottom: 10px;
    }
    header .top .date {
        display: none;
    }
    .mob_menu {
        display: block;
        cursor: pointer;
        top: 0px;
        margin-top: 21px;
        margin-bottom: 20px;
    }

    header .main_menu ul li {
        border-bottom: 1px solid #b1b1b1;
        display: block;
        width: 100%;
        padding-top: 5px;
        padding-bottom: 5px;
        height: auto;
        line-height: 20px;
    }
    header .main_menu ul {
        height: auto;
    }
    header {
        box-shadow: none;
    }
    header .communication {
        display: none;
    }
    .left__cat {
        width: 100%;
    }
    .page.page__content {
        float: inherit;
        width: 100%;
    }
    .about .title span.print {
        display: none;
    }
    .about {
        padding-bottom: 0px;
    }
    .uslugi__item {
        float: inherit;
        margin-left: auto;
        margin-right: auto !important;
    }
    .about img {
        height: auto;
    }
    header  .top .lang {
        display: none;
    }
    .div_27 .inptext,
    .div_27 .editfield{
        box-sizing: border-box;
        width: 100% !important;
    }
    input.captcha {
        float: left;
        margin-right: 15px;
    }
    .news-list-item > div {
        width: 100% !important;
        float: inherit !important;
        padding: 0 !important;
    }
    header .main_menu ul li a {
        font-size: 18px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media screen and (min-width: 768px) and (max-width: 970px) {
    .wrapper {
        width: 100%;
    }
    header .bottom .search_block {
        width: 330px;
    }
    header .bottom form {
        width: 100%;
    }
    header .bottom .logo {
        max-width: 130px;
    }
    header .bottom h1 {
        font-size: 14px;
        text-align: center;
    }
    .index__items .index__item {
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .index__items .index__item:nth-child(3) {
        margin-right: 20px;
    }
    .content {
        width: 510px;
    }
    .page.page__content {
        width: 510px;
    }
    .about img {
        height: auto;
    }
    .right_bar .partners .block_wrap img {
        margin-left: 0;
        margin-right: 0;
    }
    .footer__counter {
        display: none;
    }
    .news-list-item > div {
        width: 100% !important;
        float: inherit !important;
        padding: 0 !important;
    }
    input.captcha {
        float: left;
        margin-right: 15px;
    }
    footer .block.block__last {
        display: none;
    }
}